#### PyKDE - Python Bindings for KDE

# class KColorCombo |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KColorCombo
Inherits | TQComboBox

### methods

- KColorCombo (parent, name = 0)

  returns a KColorCombo instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget |
  name | char | 0

- activated (col)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  col | TQColor |

- color ()

  returns (TQColor)

- highlighted (col)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  col | TQColor |

- resizeEvent (re)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  re | TQResizeEvent |

- setColor (col)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  col | TQColor |

- showEmptyList ()

  returns nothing